.dss-logo-mb {
	background: url(img/dsv.1.png) no-repeat top left;
	background-size: 260px 260px;
	display:block;
	width:260px;
	height:260px;
	float:left;
	margin-top:15px;
	margin-bottom:0px;
	margin-right:20px;
}

.dss-logo-mbl {
	background: url(img/dsvb.1.png) no-repeat top left;
	background-size: 260px 83px;
	display:block;
	width:260px;
	height:83px;
	margin-top:177px;
}

/*
.dss-logo-mbl:hover {
	background: url(img/dsvbh.1.png) no-repeat top left;
}
*/

.dss-logo-mb:hover div.dss-logo-mbl {
	background: url(img/dsvbh.1.png) no-repeat top left;
	background-size: 260px 83px;
}

div#screenshots-box {
	width:600px;
}

img#ds-screenshot {
	width:600px;
}

div#slides {
	width:600px;
	position:relative;
	padding:0px;
	background-color:#fff;
	margin-bottom:20px
}

div#slides div {
	display:block;
	width:100px;
	height:58px;
	float:left;
	text-decoration:none;
}

div#slides div:hover {background:transparent}

div#slides div span {
	display:none;
	width:640px;
	height:360px;
	padding:5px 10px;
	background-color: transparent;
	background-position: center;
	background-position: top left;
	background-size: contain;
	background-size: 640px auto;
	background-repeat: no-repeat;	
	background-origin: border-box;
}

div#slides div:hover span {
	display:inline;
	position:absolute;
	top:-370px;
	left:-25px;
}
.slide1 { background:url(img/screens/1.jpg); }
.slide2 { background:url(img/screens/2.jpg); }
.slide3 { background:url(img/screens/3.jpg); }
.slide4 { background:url(img/screens/4.jpg); }
.slide5 { background:url(img/screens/5.jpg); }
.slide6 { background:url(img/screens/6.jpg); }
.slide7 { background:url(img/screens/7.jpg); }
.slide8 { background:url(img/screens/8.jpg); }
.slide9 { background:url(img/screens/9.jpg); }
.slide10 { background:url(img/screens/10.jpg); }
.slide11 { background:url(img/screens/11.jpg); }
.slide12 { background:url(img/screens/12.jpg); }
.slide13 { background:url(img/screens/13.jpg); }
.slide14 { background:url(img/screens/14.jpg); }
.slide15 { background:url(img/screens/15.jpg); }
.slide16 { background:url(img/screens/16.jpg); }
.slide17 { background:url(img/screens/17.jpg); }
.slide18 { background:url(img/screens/18.jpg); }

@media (min-width:1510px) {
	div#screenshots-box {
		width:910px;
	}

	img#ds-screenshot {
		width:910px;
	}

	div#slides {
		width:910px;
	}

	div#slides div {
		width:101px;
		height:60px;
	}

	div#slides div span {
		width:960px;
		height:540px;
		background-size: 960px auto;
	}
	
	div#slides div:hover span {
		top:-545px;
		left:-25px;
	}	
}
